Modules/Tareas/Routes/web.php
<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::middleware(['auth'])->group(function () {
    Route::resource('tareas', 'TareasController');
    Route::get('task/data-array', 'TaskDatatableController@index');
    Route::resource('clientes', 'ConsignedController');
    Route::get('cliente/data-array', 'ConsignedDataTableController@index');

    Route::resource('conserjes', 'ConserjesController');

});
Route::get('clientes-ajax', 'ConsignedRemoteController@index');

Modules/Tareas/Http/Controllers/ConserjesController.php
<?php

namespace Modules\Tareas\Http\Controllers;

use App\User;
use Illuminate\Http\Request;
use Illuminate\Http\Response;
use Illuminate\Routing\Controller;
use Modules\Tareas\Entities\Task;

class ConserjesController extends Controller
{
    /**
     * Display a listing of the resource.
     * @return Response
     */
    public function index()
    {
        return view('tareas::index');
    }

    /**
     * Show the form for creating a new resource.
     * @return Response
     */
    public function create()
    {
        return view('tareas::create');
    }

    /**
     * Store a newly created resource in storage.
     * @param Request $request
     * @return Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Show the specified resource.
     * @param User $conserje
     * @return Response
     */
    public function show(User $conserje)
    {
        $query = Task::where('conserje_id', $conserje->id)->with('consigned', 'type', 'state', 'urgent')->get();
        return view('tareas::conserjes.show', compact('conserje', 'query'));
    }

    /**
     * Show the form for editing the specified resource.
     * @param int $id
     * @return Response
     */
    public function edit($id)
    {
        return view('tareas::edit');
    }

    /**
     * Update the specified resource in storage.
     * @param Request $request
     * @param int $id
     * @return Response
     */
    public function update(Request $request, $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     * @param int $id
     * @return Response
     */
    public function destroy($id)
    {
        //
    }
}

Modules/Tareas/Resources/views/conserjes/show.blade.php
@extends('tareas::layouts.admin')

@section('content')
    @component('layouts.admin._cFrame')
        @slot('title')
            {{ $conserje->name }}
        @endslot

        @slot('buttons')
            <a href="#" class="dropdown-toggle" data-toggle="dropdown"
               role="button"
               aria-expanded="false"><i class="fa fa-wrench"></i></a>
            <ul class="dropdown-menu" role="menu">
                <li>
                    {{--<a href="{{ route('tareas.create') }}" class="btn" alt="Editar">
                        <i class="fas fa-pen"></i> Editar</a>--}}
                    <a class="btn " href="{{ route('tareas.index') }}" alt="regresar">
                        <i class="fas fa-arrow-left"></i> Regresar</a>
                </li>
            </ul>
        @endslot

        @slot('content')
            <table class="table table-bordered table-hubbered">
                <thead>
                <tr>
                    <th>Cliente</th>
                    <th>Tipo</th>
                    <th>Urgencia</th>
                    <th>Estado</th>
                </tr>
                </thead>
                <tbody>
                @foreach($query as $query)
                   <tr>
                       <td>{{ $query->consigned->name  }}</td>
                       <td>{{ $query->type->name }}</td>
                       <td>{{ $query->urgent->name }}</td>
                       <td>{{ $query->state->name }}</td>
                   </tr>

                @endforeach
                </tbody>
            </table>
        @endslot
    @endcomponent
@endsection